
/* Slideshow container */
.slideshow-container {
  position: relative;
  background: #111;
  height: 320px;
  min-height: 320px;
  max-height: 320px;
  
}

/* Slides */
.mySlides {
  display: none;
  padding-top: 50px;
  padding-left: 50px;
  padding-right: 50px;
 
  text-align: center;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -30px;
  padding: 16px;
  color: #888;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  position: absolute;
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: #111;
  color: #66523C;
}

/* The dot/bullet/indicator container */
.dot-container {
  text-align: center;
  padding: 20px;
  background: #111;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

/* Add a background color to the active dot/circle */
.active, .dot:hover {
  background-color: #66523C;
}

/* Add an italic font style to all quotes */
q {	font-style: italic;
	font-size: 15px;
	font-family: Helvetica, "Helvetica LT Std", Arial, sans-serif;
	font-weight: lighter; 
	letter-spacing:	.05em;
	word-spacing:	.1em;
	line-height: 1.5em; 
}

/* Add a blue color to the author */
.author
